p a,
p a:hover,
p a:active,
p a:visited {
    color: #000;
    text-decoration: underline;
}

body, p,
h1, h2, h3, h4, h5, h6,
.orbit-btn {
    font-family: "Helvetica Neue";
}

p {
    font-size: 14px;

    margin-top: 0px;
    margin-bottom: 12px;
}

h1 {
    font-weight: 300;
    margin-top: 0 !important;
}
h2 {
    font-weight: 300;
    margin-top: 0 !important;
    margin-bottom: 36px !important;
}

h3 {
    font-weight: 200;
    font-size: 24px;
    margin-top: 0 !important;
    margin-bottom: 24px !important; /* or 16px */
}

h4 {
    font-weight: 200;
    font-size: 18px;
    margin-top: 0 !important;
    margin-bottom: 12px !important;
}

.orbit-header-underline {
    display: inline-block;
    flex-direction: column;
    position: relative;
}
.orbit-header-underline > .orbit-header-underline-elem {
    display: flex;
    align-items: center;
    justify-content: center;
}
.orbit-header-underline-elem:before {
    content: '';
    flex: 100%;
    z-index: -1;
}
